## libmoosex-methodattributes-perl 0.23

=== debian/changelog ===
libmoosex-methodattributes-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoosex-types-perl to >= 0.21.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 18 Jun 2010 11:32:19 +0900

libmoosex-methodattributes-perl (0.22-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 0.98.
  * Bump (build-)dep on libmoosex-types-perl to >= 0.20.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 01 Jun 2010 21:38:04 +0900

libmoosex-methodattributes-perl (0.20-1) unstable; urgency=low

  * New upstream release.
    + Bump (build-)dep on libmoose-perl to >= 0.97.
  * Add missing build-dep on libtest-exception-perl.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 10 Feb 2010 23:56:02 +0900

libmoosex-methodattributes-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update short description
  * Update copyright information to DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 10 Jan 2010 10:24:47 -0500

libmoosex-methodattributes-perl (0.18-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add namespace::autoclean to B-D-I
  * Test::More 0.88 required for done_testing
  * MooseX::Types 0.20 required to suppress warnings with newer Moose
    releases

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 09:59:37 -0400

libmoosex-methodattributes-perl (0.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + MooseX::Role::Parameterized can now be used in combination with roles
      that contain method attributes
    + Fix to avoid deprecation warning from Class::MOP
  * Standards-Version 3.8.3 (no changes)
  * Drop version dependency on libmoosex-types-perl
  * Update to short debhelper rules format
  * Requires Test::More >= 0.88 for done_testing
  * Add MooseX::Role::Parameterized for testing only

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Sep 2009 07:25:00 -0400

libmoosex-methodattributes-perl (0.15-1) unstable; urgency=low

  * New upstream release
    + Add a hack to allow roles with method attributes to anonymous classes to
      work if the user does a special handwave
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.2 (no changes)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 26 Jul 2009 18:53:24 -0400

libmoosex-methodattributes-perl (0.14-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 07 Jun 2009 14:32:22 -0700

libmoosex-methodattributes-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 25 May 2009 23:22:03 -0700

libmoosex-methodattributes-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Only change: Now requires libmoose-perl (>= 0.79).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 16 May 2009 09:57:58 +0200

libmoosex-methodattributes-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/watch: remove comments
  * debian/control: add myself to Uploaders
  * debian/copyright: update copyright for debian/*

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 14 May 2009 09:12:32 -0300

libmoosex-methodattributes-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 29 Apr 2009 19:33:31 +0200

libmoosex-methodattributes-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * debian/control: make the short description a noun phrase.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 26 Apr 2009 10:31:46 +0200

libmoosex-methodattributes-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * debian/control: add me to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sat, 25 Apr 2009 16:31:47 +0200

libmoosex-methodattributes-perl (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Apr 2009 13:23:19 +0200

libmoosex-methodattributes-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #524716)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Apr 2009 14:48:40 +0200
