=== debian/control ===
Source: libmoosex-methodattributes-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoosex-types-perl (>= 0.21),
 libmoose-perl (>= 0.98),
 libnamespace-clean-perl (>= 0.10), libmoosex-role-parameterized-perl,
 libnamespace-autoclean-perl, libtest-exception-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-MethodAttributes/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-methodattributes-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-methodattributes-perl/

Package: libmoosex-methodattributes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoosex-types-perl (>= 0.21),
 libmoose-perl (>= 0.98), libnamespace-clean-perl (>= 0.10),
 libnamespace-autoclean-perl
Description: Moose extension for code attribute introspection
 MooseX::MethodAttributes is a Perl module that allows code attributes of
 methods to be introspected using Moose meta method objects.
