## libmoosex-methodattributes-perl 0.24

=== debian/changelog ===
libmoosex-methodattributes-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 19 Jul 2010 17:20:00 +0900
