=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>, Brian Cassidy <brian.cassidy@gmail.com>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/MooseX-MethodAttributes/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-methodattributes-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-methodattributes-perl/
