## libmoosex-methodattributes-perl 0.25

=== debian/changelog ===
libmoosex-methodattributes-perl (0.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * New upstream release
  * Update Format-Specification url.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Update year in d/copyright.
  * Fixed path for GPL-1 license in d/copyright.

  [ gregor herrmann ]
  * Remove version from libmoosex-types-perl (build) dependency (nothing
    older in the archive).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 14 Sep 2011 22:48:09 +0200
