=== debian/control ===
Source: libmoosex-methodattributes-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl (>= 0.98),
 libmoosex-role-parameterized-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl (>= 0.10),
 libtest-exception-perl,
 perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-methodattributes-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-methodattributes-perl.git
Homepage: http://search.cpan.org/dist/MooseX-MethodAttributes/

Package: libmoosex-methodattributes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl (>= 0.98),
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl (>= 0.10)
Description: Moose extension for code attribute introspection
 MooseX::MethodAttributes is a Perl module that allows code attributes of
 methods to be introspected using Moose meta method objects.
