## libmoosex-methodattributes-perl 0.26

=== debian/changelog ===
libmoosex-methodattributes-perl (0.26-1) unstable; urgency=low

  * New upstream release.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 13 Jan 2012 21:06:03 +0100
