=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-MethodAttributes/   .*/MooseX-MethodAttributes-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
