## libmoosex-methodattributes-perl 0.27

=== debian/changelog ===
libmoosex-methodattributes-perl (0.27-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2012 14:51:14 +0100
