=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
  libnamespace-clean-perl (>= 0.10)
+Pre-Depends: dpkg (>= 1.15.6)
 Description: Moose extension for code attribute introspection
  MooseX::MethodAttributes is a Perl module that allows code attributes of
  methods to be introspected using Moose meta method objects.
