=== debian/control ===
Source: libmoosex-methodattributes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-methodattributes-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-methodattributes-perl.git
Homepage: https://metacpan.org/release/MooseX-MethodAttributes/

Package: libmoosex-methodattributes-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
Pre-Depends: dpkg (>= 1.15.6)
Description: Moose extension for code attribute introspection
 MooseX::MethodAttributes is a Perl module that allows code attributes of
 methods to be introspected using Moose meta method objects.
