## libmoosex-methodattributes-perl 0.31

=== debian/changelog ===
libmoosex-methodattributes-perl (0.31-2) unstable; urgency=medium

  * Team upload.
  * Mark package as autopkgtest-able.
  * Skip autopkgtests's syntax check for some modules. (Closes: #806550)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2015 19:21:44 +0100

libmoosex-methodattributes-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.31.
  * debian/copyright: update Upstream-Contact.
  * Drop build dependency on libmodule-build-tiny-perl.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 17:52:20 +0100
