=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-MethodAttributes   .*/MooseX-MethodAttributes-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
