=== debian/control ===
Source: libmoosex-methodattributes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libmoosex-role-parameterized-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-methodattributes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-methodattributes-perl.git
Homepage: https://metacpan.org/release/MooseX-MethodAttributes
Rules-Requires-Root: no

Package: libmoosex-methodattributes-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Moose extension for code attribute introspection
 MooseX::MethodAttributes is a Perl module that allows code attributes of
 methods to be introspected using Moose meta method objects.
