=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-MethodAttributes   .*/MooseX-MethodAttributes-v?@ANY_VERSION@@ARCHIVE_EXT@$
